---
title: "List access clients"
url: https://hexelstudio.com/docs/api/compute/access/list-access-clients
---

# List access clients

**GET** `/compute/v1/access/clients`

## Headers

- `Authorization: string`

  `Bearer <token>`. STS access token. Obtain via POST https://sts.hexelstudio.com/token with X-API-Key header.

## Returns

`200` OK (`array of OAuthClient`)

- `client_id: optional string`

- `created_at: optional string`

- `is_active: optional boolean`

- `name: optional string`

## Example

```bash
curl --request GET \
  --url 'https://compute.hexelstudio.com/compute/v1/access/clients' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
[
  {
    "client_id": "string",
    "created_at": "2026-01-01T00:00:00Z",
    "is_active": true,
    "name": "string"
  }
]
```
